Bug 840675 - Upgrade JRuby package to 1.6.7 (latest point release)
Upgrade JRuby package to 1.6.7 (latest point release)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jruby (Show other bugs)
17
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 17:45 EDT by Dan Allen
Modified: 2014-07-24 23:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-13 03:02:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Allen 2012-07-16 17:45:03 EDT
Upgrade JRuby to latest 1.6.7 point release.

Motivation:

"The primary goal of the 1.6.x series is to round out our 1.9 support by fixing any reported incompatibilities. Of course, as with any JRuby release, we will continue fixing any found incompatibilities and also improve performance. All users of 1.6.6 (and lower) are encouraged to upgrade to 1.6.7."

Where 1.7 fits in:

1.6.7 is expected to be the last release in the 1.6.x line before 1.7.0 is released. Therefore, this is a good stopping point for Fedora 17, making Fedora 18 the logical jump to 1.7.0. That decision can be tracked in a separate issue.
Comment 1 Bohuslav "Slavek" Kabrda 2013-03-13 03:02:33 EDT
For Fedora 17 or 18, this is no longer an option. Hoewever Fedora 19 will ship with JRuby 1.7.2, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.